"use client";
import { jsx } from "react/jsx-runtime";
import "./dialog.css";
function DialogButtonsList({ children }) {
    return /*#__PURE__*/ jsx("div", {
        className: "DialogButtonsList",
        children: children
    });
}
function DialogActions({ 'data-test-id': dataTestId, children }) {
    return /*#__PURE__*/ jsx("div", {
        className: "DialogActions",
        "data-test-id": dataTestId,
        children: children
    });
}
export { DialogActions, DialogButtonsList };
